Current Series Release Notes

1.5.0-2

Upgrade Notes

  • Python 2.7 support has been dropped. The minimum version of Python now supported by Octavia-lib is Python 3.6.

1.5.0

New Features

  • Add driver interface for validating availability zone metadata and support.

Other Notes

  • Load balancer objects now have an availability_zone attribute. This can be None.